AMOR(6)

NAME
amor - Una criatura de KDE per al vostre escriptori

SYNOPSIS

amor [Opcions genèriques de KDE] [Opcions genèriques de Qt]

DESCRIPCIó

AMOR vol dir ``Amusing Misuse of Resources (entretingut malbaratament de recursos)''. Proveeix diversos personatges diferents que volten al llarg de la vostra pantalla X realitzant trucs i oferint consells.

AMOR forma part del paquet de jocs de KDE.

OPCIONS

AMOR es configura gràficament, i no posseeix cap opció de línia de comandaments a part de les opcions estàndards de KDE i Qt&#8482;.

VEURE TAMBé

Al KDE podeu escriure help:/amor en el Konqueror per a llegir el comprensiu manual d'usuari.

ERRORS

Actualment, AMOR tan sols funciona amb el gestor de finestres KWin.

AUTORS

AMOR ha estat escrit per en Jones, Martin <mjones@kde.org>. Aquesta pàgina del manual ha estat preparada per en Burton, Ben <bab@debian.org> per al sistema Debian GNU/Linux (però es pot usar en d'altres).